FIltering for Content Version

Reply
EddieRowe
L1 Bithead

FIltering for Content Version

Palo recently issued a security bulletin where we are protected if we have Content Update 150.  I was trying to add a filter for "< 150-39463" to only see those endpoints that might not have checked in for a bit.  The 7.1 documentation does not show a less than operator.  Is there a way to do this other than adding multiple != filters for the newer versions or exporting to .tsv?

gjenkins
L3 Networker

Hi @EddieRowe,

 

I'd recommend trying the following:

"Content Version != 15*-*"

 

Please let me know how it works out.

--gjenkins
EddieRowe
L1 Bithead

Excellent suggestion, but it does not return any results when I know I have some.  I also tried "!= 15*" without any matches.

gjenkins
L3 Networker

Hi @EddieRowe,

 

Did you clear out your filter before doing so? Here are screenshots of the filter working perfectly on a lab tenant. Could you post screenshots of yours perhaps? 

 

B20PcoVFZK.png

BF6z7IVGjb.png

--gjenkins
Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the LIVEcommunity as a whole!

The LIVEcommunity thanks you for your participation!